PERATRONIKA: балансный предусилитель

Спасибо. Давай так: ты мне объяснишь, куда девается усиление трёхкаскадного усилителя, если мне понравится изложенное, я даже посплю немного.
Это ты о чём?
Если речь о работе ООС - то в данном случае тракт полностью балансный. И плечи работают независимо - по петле, но связно - в целом. Связь - через меж-эмиттерный резистор. Который выполняет функцию местной дифференциальной ООС. И линеаризирует входной каскад в обоих случаях - при общей ООС и без неё.

В принципе, можно этим резистором сбросить общее усиление до нужного - но правильно будет распределить усиление/линейность между каскадами. Для этого во втором каскаде включается дифференциально сопротивление 82 Ома - которое дифференциально линеаризирует второй каскад через петлю местной ООС параллельного типа через транзистор динамической нагрузки.
При этом, эмиттерные резисторы участвуют в линеаризации по сигнальному контуру.

В общем - это игра за счёт разных контуров...
 
тракт полностью балансный
Я не спрашивал, балансный ли тракт. Мне интересно, куда пропала прорва усиления. Куда же?
[межэмиттерный резистор] линеаризирует входной каскад в обоих случаях - при общей ООС и без неё.
То есть, главный в твоём усилителе резистор? Так что ж ты нам тут Ваньку валяешь? Выбрасываем всё, оставляем один резистор - всё, сверхлиненйность.
Ну, пусть ещё два транзистора останутся. Чисто для вида.
можно этим резистором сбросить общее усиление
Интересно у тебя получается. Общее усиление есть, а общей ООСи - нету.
это игра за счёт разных контуров
Контуры виноваты? В них вся закавыка!
А куда же усиление пропало?
 
Ты ж по ссылкам не ходок, а там написано, зачем слежение:
Я знаю, зачем применяется слежение - и не по ссылкам, а по собственным схемам.
Я утверждаю, что в данной схеме этот эффект незначителен - в плане линейности (в широкой полосе).
А нормировка динамической входной ёмкости - это другая проблема и она решается отдельно.

Повторю: не надо делать на всякий случай на основании аналогий с чем-то - если есть артефакт в конкретной схеме, то по его предъявлению производится борьба с ним.

В своём симуляторе я артефакта не вижу - потому не вижу оснований для усложнения схемы.
 
Комментарий о типе входных транзисторов.
Я не случайно исходно подкинул базовую конфигурацию именно с 2N7000 - этот полевик решает вопросы импеданса и искажений.
Но есть сомнения в шумах - хватит или не хватит, надо решить экспериментально.
В резерве для высокоомных источников - жифеты. Но они имеют меньшую крутизну - что для ОООСного варианта несущественно и компенсируется запасом усиления петли. Для безОООСного варианта - надо смотреть в сочетании с типом транзистора и конкретной задачей.
Но в целом - оба варианта проходят.

Биполяр очевидно вносит проблемы с базовым током - и со смещением, и с шумами, и с нелинейностью.
Потому для конкретного применения надо выбирать входные транзисторы с учётом специфики задачи...
 
Посмотрел внимательно, в данной схеме слежение на полевиках не нужно (в разумном диапазоне импедансов источника сигнала). По искажениям получилось 0.000031%.

8748

Но, нагрузочная способность не высокая, выше 10кОм искажения быстро растут.
 

Вложения

544УД2 тоже не показывал повышения искажений в неинвертирующем включении...
 
Посмотрел внимательно, в данной схеме слежение на полевиках не нужно (в разумном диапазоне импедансов источника сигнала)..
Смотреть надо на сильном синфазном сигнале.
В тестировании дифов использовали, ЕМНИП, 5В синфазки плюс 5мВ разностного...
Т.е. заведомо самую жесткую ситуацию...
А тут синфазки нет, сигнал балансный - условия комнатные...
 
Но, нагрузочная способность не высокая, выше 10кОм искажения быстро растут.
Разумеется. Это изначально предусмотрено - просто выход рассчитан на нужную мне нагрузку.
Исходя из этого выбраны рабочие токи, да и вообще схемотехника выхода.
Для соответствующего применения есть иные решения выхода.

ХИНТ: я не готов разменивать невостребованную избыточность на избыточную сложность.
 
Есть мысль и я её думаю: коррекция в дифференциальном контуре одной цепочкой правильней, чем независимая коррекция в каждом плече.
Убеди меня в преимуществах независимой коррекции...
Продолжаю мысль думать: независимая коррекция в плечах - это фактически миллерова коррекция. А она может плавать от изменения нагрузки (из-за уменьшения усиления второго диффкаскада).

Я использую коррекцию емкостью между базами - фактически подрезаю дифференциальный импеданс в нагрузке первого каскада, который весьма велик по причине использования динамической нагрузки.
Эта коррекция - чисто внутренняя и независима от внешней нагрузки. К тому ж - одна ёмкость лучше, чем две.
А последовательный с ёмкостью сопрундий формирует полюсок и кладёт петлю на полочку...

Так, что я остался при своём мнении - мне так нравится больше...
 
Продолжаю мысль думать: независимая коррекция в плечах - это фактически миллерова коррекция. А она может плавать от изменения нагрузки (из-за уменьшения усиления второго диффкаскада).

Я использую коррекцию емкостью между базами - фактически подрезаю дифференциальный импеданс в нагрузке первого каскада, который весьма велик по причине использования динамической нагрузки.
Эта коррекция - чисто внутренняя и независима от внешней нагрузки. К тому ж - одна ёмкость лучше, чем две.
Попробывал различные варианты коррекции, все таки самый лучший вариант - независимая. Емкость между базами дает некрасивую ФЧХ и соответственно - возбуд.
 
Емкость между базами дает некрасивую ФЧХ и соответственно - возбуд.
Потому, что эта база (она там одна возможная) - точка внутри петли ООС. И подключение к ней Скорр на иной парафазный выход с таким же напряжением, но обратным по знаку, равносильно удвоению Скорр, подключенного от этой базы к общему. А этот конденсатор, напоминаю, оказывается в петле ООС. И ООС старается стабилизировать напряжение на ёмкостной нагрузке, охватить ФНЧ - то, чего у ООС без возбуда никогда не получится.
 
Емкость между базами дает некрасивую ФЧХ и соответственно - возбуд.
Таки с последовательным сопротивлением пробовал? Или без оного?

Второй полюсок практически обязателен.

Насчёт некрасивости - по мне ложка забавная и некрасивости там нет. Надо только адекватно разойтись - и резючковым полюсом скорректировать ложку...
 
А был бы это тупо токовый выход - пожалста, ваш конденсатор - вне петли.
 
И подключение к ней Скорр на иной парафазный выход с таким же напряжением, но обратным по знаку, равносильно удвоению Скорр.
Здоровье на - у нас в кассе микрофарады не по лимиту...

ХИНТ: а миллерова коррекция, простите, не жалкие 6 дБ к ёмкости добавляет, а 40...60 дБ...
То есть, 22 пФ изящно превращаются в 22 наны - приведённых в ту же самую точку...

А этот конденсатор, напоминаю, оказывается в петле ООС. И ООС старается стабилизировать ёмкостную нагрузку - то, чего у ООС без возбуда никогда не получится.
Коррекция петлевого усиления всегда осуществляется принудительным срезом усиления.
А в данном случае нас интересует строго дифференциальная компонента.

ЗЫ: ещё раз намекаю - схемка сия требует существенной коррекции мозговых шаблонов. Коррекция половинок в комплементарной схеме - это не то, что коррекция в дифференциальной. То есть, по определению гораздо более симметричной...
 
Таки с последовательным сопротивлением пробовал? Или без оного?
И с резистором пробывал и без. Не помогает. Результат один - возбуд. Если PSPICE (или как его там зовут?) не возражает против такой коррекции, то к сожалению - это приговор этому симулятору. ЛТС-у в плане коррекции можно доверять на 100% - проверено электроникой практикой.
 
Назад
Сверху Снизу